uuid: 16360bdf-958a-4c3c-8b13-077ee55bd088
langcode: en
status: true
dependencies:
  config:
    - node.type.article
id: node.article.changed
field_name: changed
entity_type: node
bundle: article
label: Changed
description: 'The time that the node was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
